/* 
 * 	Responsive CSS File
 *	v1.0
 */

/* clearfix */

@media (max-width: 1280px) {
.main {
	/*padding: 0 20px;*/
}
.container {
	max-width: 100%;
}
.footer-inner {
	padding: 0 20px;
}

}
 @media (min-width: 1170px) {
.container {
	width: 1170px;
}
.banner {
	min-height: 496px;
}
.banner.inner-banner {
	min-height: 1px;
}
}
 @media (max-width: 1199px) {

/* Header */
	/* Column */

.banner-detail .banner-detail-inner .banner-title {
	font-size: 40px;
	line-height: 50px;
}

.ser-feature-block {
	padding: 35px 20px;
}
/*.ser-feature-block .feature-box {
	padding-left: 75px;
}*/
.sub-banner .sub-banner-detail .sub-banner-title {
	font-size: 35px;
}

.sub-banner .sub-banner-detail .sub-banner-subtitle {
	font-size: 25px;
}

.sub-banner.sub-banner3 .sub-banner-detail .sub-banner-title {
    font-size: 25px;
}

.sub-banner.sub-banner3 .sub-banner-detail .sub-banner-subtitle {
    font-size: 20px;
    margin: 0 0 10px;
}

/*.banner-detail .banner-detail-inner span.offer {
	font-size: 18px;
	padding: 17px 50px;
}*/
/*.banner-detail .banner-detail-inner span.slogan {
	font-size: 100px;
}*/
.special-products-block .bottom-detail ul li > a {
	font-size: 0;
}
.special-products-block .bottom-detail ul li > a span {
	margin-right: 0;
}

.product-detail-inner {
	left: 35px;
}

.product-slider .owl-next, #brand-logo .owl-next, .client-inner .owl-next {
	right: 0;
}
.product-slider .owl-prev, #brand-logo .owl-prev, .client-inner .owl-prev {
	left: 0;
}

}
 @media (min-width: 992px) {
.mobile-sub-menu {
	display: inline !important;
}
}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
/* Header */
	
	/* Content */	
.newsletter {
	padding: 15px;
}
.newsletter-inner {
	padding: 68px 25px;
}
.newsletter-inner .main_title {
	font-size: 26px;
}
/* Footer */
	
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
/* Content */
.special-products-block .pro-detail-main .bottom-detail {
	bottom: -90px;
}
}
@media (max-width: 991px) {
	.center-sm {
		text-align: center;
	}
	.float-none-sm {
		float: none !important;
	}
	.float-left-sm {
		float: left !important;
	}
	.float-right-sm {
		float: right !important;
	}
	.ptb-sm-0 {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.pt-sm-0 {
		padding-top: 0px;
	}
	.pb-sm-0 {
		padding-bottom: 0px;
	}
	.ptb-sm-15 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.pt-sm-15 {
		padding-top: 15px;
	}
	.pb-sm-15 {
		padding-bottom: 15px;
	}
	.ptb-sm-30 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.pt-sm-30 {
		padding-top: 30px;
	}
	.pb-sm-30 {
		padding-bottom: 30px;
	}
	.ptb-sm-60 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.pb-sm-60 {
		padding-bottom: 60px;
	}
	.pt-sm-60 {
		padding-top: 60px;
	}
	.mtb-sm-30 {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.mt-sm-30 {
		margin-top: 30px;
	}
	.mb-sm-30 {
		margin-bottom: 30px;
	}
	.mtb-sm-15 {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.mt-sm-15 {
		margin-top: 15px;
	}
	.mb-sm-15 {
		margin-bottom: 15px;
	}
	/* Header */

	.top-link .welcome-msg {
		display: none;
	}

	.navbar-nav > li.dropdown > a::after {
    	display: none;
	}

	header#header {
	    position: static !important;
	}
	.banner{padding-top:0;}

	/*.header-middle {
	    background: #3f424d !important;
	}
	*/
	/*.header-top {
	    background: rgba(14, 16, 25, 0.9);
	}*/

	.navbar-nav > li > a {
		color: #000!important;
	}

	.megamenu .sub-menu-level2 li.level3 > a {
		color: #6d6d6d;
	}

	.header-fixed .nav > li > a {
	    padding: 8px 18px;
	    color: #000;
	}

	.search-box input.input-text {
	    opacity: 1;
	    padding: 4px;
	    width: 200px !important;
	}

	.search-box button.search-btn {
		top: -3px;
	}

	.header-middle {
		background: #fff;
	}

	.header_search_toggle.mobile-view {
		display: block;
		margin-bottom: 20px;
	}

	.header_search_toggle.desktop-view {
		display: none !important;
	}

	.navbar-nav > li > a {
		padding: 8px 18px;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.in {
		display: block !important;
	}
	.navbar-nav > li {
		float: none;
	}

	.header-right-link .fa.fa-bars {
	    font-size: 24px;
	}

	.header-inner .navbar-collapse, .header-inner .navbar-collapse ul {
		width: 100%;
	}

	.mobile-view .search-box input.input-text {
		position: relative;
		right: auto;
		color: #000;
		width: 100% !important;
		opacity: 1;
	}

	/* Menu */

	.navbar-collapse {
		padding: 0;
	}
	.megamenu .level2 > a {
		position: relative;
		margin-bottom: 2px;
	}
	.megamenu .level2 > a:before {
		content: "";
		font-family: FontAwesome;
		position: absolute;
		left: -11px;
	}
	.nav > li:hover {
		overflow: hidden;
	}
	.megamenu {
		background-color: transparent;
		border-top: none;
		position: relative;
		left: auto;
		top: auto;
		opacity: 1;
		padding: 0px 30px;
		transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-webkit-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
	}
	.megamenu .sub-menu-level1 li.level2 {
		float: none;
		margin-bottom: 15px;
	}
	.megamenu .megamenu-inner-top .level2 {
		margin-bottom: 15px;
	}
	/* content */

	.main-banner .owl-controls .owl-buttons {
		display: none;
	}


	.banner-detail .banner-detail-inner .banner-title {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 30px;
	}
	.banner-detail .banner-detail-inner span.slogan {
		margin-bottom: 10px;
	}

	.sub-banner .sub-banner1 .sub-banner-detail {
	    top: 30%;
	}

	/*.sub-banner .sub-banner-detail {
		padding: 0 15px;
	}*/
	.sub-banner .sub-banner-detail .sub-banner-title {
		font-size: 30px;
	}
	.sub-banner.sub-banner3 .sub-banner-detail .sub-banner-type {
		margin-top: 10px;
	}

	.sub-banner .sub-banner-detail .sub-banner-subtitle {
		margin: 0 0 10px;
		font-size: 20px;
	}

	.sub-banner.sub-banner3 .sub-banner-detail .sub-banner-title, .sub-banner.sub-banner4 .sub-banner-detail .sub-banner-title {
	    font-size: 20px;
	    line-height: 25px;
	}

	.sub-banner.sub-banner3 .sub-banner-detail .sub-banner-subtitle {
	    font-size: 16px;
	    margin: 0 0 10px;
	}

	.sub-banner-offer {
	    font-size: 15px;
	    margin-bottom: 5px;
	    padding: 2px 6px;
	}

	/*.sub-banner .sub-banner-detail .sub-banner-type {
		padding: 0;
	}*/

	/*.sub-banner .sub-banner-detail span {
		margin: 20px 0 15px;
	}*/
	.main-fixed .banner{padding: 15px 0!important;}
	.inner-banner {
	    padding: 15px 0;
	    background: #fff;
	}

	.ptb-95.mobile-padding {
	    padding-top: 55px;
	}

	.special-products-block .pro-detail-main {
		min-height: 1px !important;
	}
	.sub-banner-block .sub-banner:hover img {
		transform: scale(1) rotate(0deg);
		-moz-transform: scale(1) rotate(0deg);
		-webkit-transform: scale(1) rotate(0deg);
		-o-transform: scale(1) rotate(0deg);
		opacity: 1;
	}
	.sub-banner .sub-banner-effect {
		display: none;
	}
	.ser-feature-block .col-md-4.border-right {
	    border: medium none;
	}
	/*.ser-feature-block .feature-box .ser-title {
	    color: #fff !important;
	}*/
	.ser-feature-block .feature-icon.feature1 {
	    background-position: 0 4px !important;
	}
	.ser-feature-block .feature-icon.feature2 {
	    background-position: 0 -101px !important;
	}
	.ser-feature-block .feature-icon.feature3 {
	    background-position: 0 -207px !important;
	}
	.newsletter {
		background-size: cover;
	}
	.newsletter-inner {
		padding: 0 50px;
	}

	.newsletter-icon {
		float: none;
		margin-right: 0;
	}
	.newsletter-inner p {
		margin-bottom: 15px;
	}
	.newsletter-inner span {
		margin-bottom: 20px;
	}
	.header-inner button i.fa {
		font-size: 24px;
	}
	.header-inner {
		width: 100%;
		position: relative;
	}
	.navbar-header {
		width: 100%;
	}
	.header-right-link {
		position: absolute;
		right: 20px;
		top: 0;
	}
	.navbar-toggle {
		color: #000;
		margin-top: 24px;
		margin-right: 0;
	}

	header#header.header-fixed .navbar-toggle {
		padding-top: 0px;
	}
	.navbar-toggle:hover {
		color: #202d56;
	}
	.error-block-bg {
		background: none;
	}
	.owl-carousel {
		overflow: hidden;
		padding-top: 7px;
	}
	.banner .owl-carousel {
		overflow: hidden;
		padding-top: 0px;
	}
	.product-item .product-detail-inner {
		background: #f1f1f1;
		bottom: 0;
		left: 50%;
		width: 150px;
		transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
	}

	.product-detail-inner {
	    
	}

	.product-item .product-detail-inner {
		bottom: 20px !important;
	}

	.product-item .detail-inner-left ul li {
		padding: 0 10px;
	}
	.ser-feature-block {
		-webkit-background-size: cover;
		background-size: cover;
	}
	.ser-feature-block .feature-box {
		display: inline-block;
		border-right: none;
		border-bottom: 1px solid #e1e1e1;
		padding-bottom: 10px;
		margin-top: 12px;
	}
	.product-slider .owl-prev, .product-slider .owl-next {
		height: 35px;
		width: 35px;
		padding: 0;
	}
	.product-slider .owl-prev::after, .product-slider .owl-next::after {
		font-size: 24px;
		line-height: 32px;
	}
	.product-slider .owl-prev {
		left: 0px;
	}
	.product-slider .owl-next {
		right: 0px;
	}
	.blog-item:hover .blog-media img {
	    opacity: 1;
	    transform: scale(1);
	}
	.blog-item:hover a.read {
	    opacity: 0;
	}

	.client-main .item {
		width: 100%;
	}

	.client-main .owl-buttons {
		display: block;
	}

	.heading-part > span {
		left: calc(100% - 53%);
	}
	.show-item {
		width: 100%;
		margin-top: 20px;
	}
	.about-title {
		font-size: 25px;
		line-height: 45px;
	}
	.checkout-step ul li .step .line {
		display: none;
	}

	.blog-item {
	    margin-bottom: 30px;
	}

	.newsletter {
		border-bottom: 1px solid #434343;
		margin-bottom: 15px;
	}


	.footer-top .f-logo {
		float: none;
	}

	.footer-top p {
		margin-left: 0;
		text-align: center;
		width: 100%;
	}

	.footer-static-block {
		position: relative;
		margin-bottom: 10px;
		border-bottom: 1px solid #333;
	}
	.footer-static-block .title {
		margin-bottom: 15px;
	}
	.footer-static-block .footer-block-contant {
		display: none;
		margin-bottom: 20px;
	}
	.footer .f-col:last-child .footer-static-block {
		border-bottom: none;
	}
	.footer-static-block span.opener {
		background: url(../images/sprite.png) no-repeat scroll 0 0;
		height: 30px;
		width: 30px;
		display: inline-block;
		position: absolute;
		right: 0;
		cursor: pointer;
		z-index: 2;
	}
	.footer-static-block span.plus {
		background-position: -45px -362px;
	}
	.footer-static-block span.minus {
		background-position: -45px -400px;
	}
	#menu .level {
		position: relative;
	}
	#menu .mobile-sub-menu {
		display: none;
	}
	/* .footer .f-col ul li:last-child {border-bottom:none;} */
	#menu span.opener {
		background: url(../images/sprite.png) no-repeat scroll 0 0;
		height: 25px;
		width: 25px;
		display: inline-block;
		position: absolute;
		right: 0;
		cursor: pointer;
		z-index: 1;
	}
	#menu span.plus {
		background-position: -94px -378px;
	}
	#menu span.minus {
		background-position: -94px -416px;
	}
	.footer_social ul li i.fa:hover {
		background-color: transparent !important;
	}
	.footer_social ul li i.fa {
		height: 35px;
		width: 35px;
		padding: 8px;
	}

	.footer .title > span {
		margin-left: 0;
		top: 30px;
		display: none;
	}

	/* Footer */

	/* News-letter PopUp */

	/*#newslater-popup .newsletter-inner {
		padding: 30px;
	}*/

	#newslater-popup {
		max-width: 640px;
	}

	
}

@media (max-width: 767px) {

.container {
    padding: 0 15px;
}
.center-xs {
	text-align: center;
}
.float-none-xs {
	float: none !important;
}
.float-left-xs {
	float: left !important;
}
.float-right-xs {
	float: right !important;
}
.ptb-95 {
	padding-top: 20px;
	padding-bottom: 60px;
}
.pt-95 {
	padding-top: 20px;
}
.pb-95 {
	padding-bottom: 60px;
}
.mtb-40 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.mt-40 {
	margin-top: 30px;
}
.mb-40 {
	margin-bottom: 30px;
}
.ptb-xs-0 {
	padding-top: 0px;
	padding-bottom: 0px;
}
.pt-xs-0 {
	padding-top: 0px;
}
.pb-xs-0 {
	padding-bottom: 0px;
}
.ptb-xs-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.pt-xs-30 {
	padding-top: 30px;
}
.pb-xs-30 {
	padding-bottom: 30px;
}
.ptb-xs-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.pb-xs-60 {
	padding-bottom: 60px;
}
.pt-xs-60 {
	padding-top: 60px;
}
.mtb-xs-30 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.mt-xs-30 {
	margin-top: 30px;
}
.mb-xs-30 {
	margin-bottom: 30px;
}
/* Header */
.navbar-header  {
	text-align: left;
}

/*.header-link-dropdown {
	top: 34px;
}*/

.header-top, .header-middle {
	padding: 0 10px;
	background: #ffffff;
}

	/* Content */

h2.main_title {
	font-size: 25px;
}

.banner-detail {
	top: 20%;
}

.banner-detail .banner-detail-inner .banner-title {
	font-size: 25px;
	line-height: 30px;
}
.banner-detail .banner-detail-inner span.offer {
	font-size: 20px;
	padding: 5px 20px;
	margin-bottom: 20px;
}
.banner-detail .banner-detail-inner span.slogan {
	font-size: 16px;
	padding: 3px 5px;
}
.sub-banner {
	max-width: 371px;
	margin: 20px auto 0;
}
/*.sub-banner .sub-banner-detail {
    padding: 0 25px;
}*/

.sub-banner.sub-banner3 .sub-banner-detail .sub-banner-subtitle {
	font-size: 25px;
}

.sub-banner4 .sub-banner-detail {
	left: 42%;
}
.sub-banner.sub-banner3 .sub-banner-detail .sub-banner-title, 
.sub-banner.sub-banner4 .sub-banner-detail .sub-banner-title {
    font-size: 25px;
    line-height: 35px;
}

.inner-banner .banner-detail h1 {
	font-size: 30px;
}

.ptb-95.mobile-padding {
    padding-top: 40px;
}


.blog-item {
	max-width: 380px;
	margin: 0 auto 30px;
}

.blog-detail {
	margin-top: 30px;
}

/* .product-item .product-detail-inner {
	left: calc(100% - 250px);
} */

.special-products-block .pro-detail-main {
	margin-left: 305px;
}
.special-products-block .product-item {
	max-width: 275px;
}
.special-products-block .pro-detail-main .bottom-detail {
	position: relative;
	margin-top: 20px;
}
.shop-list-view .bottom-detail ul li {
	padding: 0 10px;
}
.shop-list-view .bottom-detail ul li:first-child {
	padding: 0;
}
.shop-list-view .bottom-detail ul li:last-child {
	padding-right: 0;
}
.shop-list-view .bottom-detail ul li > a {
	font-size: 0;
}
.shop-list-view .bottom-detail ul li > a span {
	margin-right: 0;
}
.checkout-step ul {
	display: inline-block;
}
.checkout-step ul li {
	float: none;
	margin-bottom: 15px;
}
.account-content {
	padding: 0;
}
.table-responsive {
	display: inline-block;
}
.account-sidebar ul li.active a::after, .account-sidebar ul li:hover a::after {
	border-width: 0px;
}
.account-sidebar ul li.active a .fa, .account-sidebar ul li:hover a .fa {
	right: 15px;
}
.error-block-detail .main-error-text {
	font-size: 220px;
	line-height: 180px;
}
.contact-info .p-0 {
	border-right: none;
	margin-bottom: 30px;
}
.contact-box span {
	margin-bottom: 10px;
}
.sidebar-box.gray-box {
	padding-bottom: 0;
}
.sidebar-box.gray-box .sidebar-contant {
	padding-top: 25px;
}
.sidebar-box {
	margin-bottom: 15px;
}
.sidebar-block .sidebar-box {
	position: relative;
}
.sidebar-box .sidebar-contant {
	display: none;
}
.sidebar-box span.opener {
	background: url(../images/sprite.png) no-repeat scroll 0 0;
	height: 26px;
	width: 30px;
	display: inline-block;
	position: absolute;
	right: 0;
	cursor: pointer;
}
.sidebar-box span.plus {
	background-position: -42px -368px;
}
.sidebar-box span.minus {
	background-position: -42px -404px;
}
.sidebar-box span.opener {
	top: 10px;
}

.footer-top {
	padding: 32px 20px;
}
.payment {
	margin-top: 20px;
}

/* News-letter PopUp */
#newslater-popup .newsletter-inner {
	padding: 50px;
}
.nl-popup-inner {
	margin: 10px;
}
#newslater-popup button.mfp-close {
	top: 10px;
	right: 10px;
}
#newslater-popup {
    max-width: 620px;
}
}
@media (max-width: 600px) {
/* Header */

.header-right-link {
	right: 10px;
}
.search-box {
	display: inline-block;
	width: 100%;
}
.inner-banner .banner-detail {
    padding: 10px;
}

.inner-banner .banner-detail h1 {
	font-size: 18px;
	line-height: 22px;
}




.mobile-view .search-box button.search-btn {
	position: absolute;
	background-position: -11px -87px;
}

.mobile-view .search-box button.search-btn:hover {
	background-position: -11px -127px;
}

/*.banner-detail .banner-detail-inner span.slogan {
	font-size: 50px;
}*/

.banner-detail .banner-detail-inner .banner-title {
	font-size: 22px;
}

/* .product-item .product-detail-inner {
	left: calc(100% - 200px);
} */

.product-listing .shop-list-view .product-item {
	float: none;
	margin-right: 0;
	margin-bottom: 15px;
}
.product-item .detail-inner-left ul li {
	padding: 0 7px !important;
}
.product-item .detail-inner-left ul li:last-child {
	padding-right: 0 !important;
}
.special-products-block {
	text-align: center;
}
.special-products-block .product-image {
	float: none;
}
.special-products-block .pro-detail-main {
	min-height: 0px !important;
	margin-left: 0;
	margin-top: 30px;
	text-align: left;
}
.special-products-block .pro-detail-main .bottom-detail {
	position: relative;
	margin-top: 20px;
}
.special-products-block .product-item {
	display: inline-block;
	float: none;
	margin-right: 0;
}

.perellex-bg .perellex-title {
	font-size: 30px;
}


.newsletter-inner {
	padding: 0 10px;
}
.error-block-detail .main-error-text {
	font-size: 150px;
	line-height: 120px;
	margin-bottom: 40px;
}

.paypal-box {
	display: none;
}
.payment-top-box {
	margin-bottom: 0;
}
.footer-top .f-logo {
	float: none;
	text-align: center;
}
.footer-top p {
	margin-left: 0px;
	margin-top: 20px;
}

#newslater-popup {
    max-width: 520px;
}

#newslater-popup .newsletter-inner input {
	padding: 10px;
	width: 340px;
}

#newslater-popup .newsletter-inner button {
	padding: 15px 100px;
}


}
 @media (max-width: 500px) {

/*.banner-detail .banner-detail-inner span.slogan {
	display: none;
}*/

.banner-detail .banner-detail-inner .banner-title {
	font-size: 20px;
	letter-spacing: 0;
}



/*.banner-detail .banner-detail-inner span.offer {
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 15px; 
}*/

.banner a.btn.btn-color {
    display: none;
}

.product-item .product-detail-inner {
	left: calc(100% - 170px);
}

.product-detail-tab .nav-tabs > li {
	float: none;
}
.product-detail-tab .nav > li > a {
	padding: 7px 15px 7px 0px;
}
.product-detail-main .bottom-detail ul li > a {
    font-size: 0;
}
.product-detail-main .bottom-detail ul li > a span {
	margin-right: 0;
	margin-bottom: -6px;
}
#newslater-popup {
    max-width: 440px;
}

#newslater-popup .newsletter-inner {
    padding: 55px 40px;
}

#newslater-popup .newsletter-inner .main_title {
	font-size: 25px;
	margin-bottom: 0;
}

#newslater-popup .newsletter-inner input {
	margin-top: 25px;
}

}
 @media (max-width: 419px) {
/* Header */

.header-right-link {
	right: -5px;
}

.header-right-link > ul > li > a, .header-right-link > ul > li > .header_search_toggle.desktop-view {
	padding: 25px 0 15px;
}

.navbar-toggle {
	margin-top: 18px;
}

.navbar-header .navbar-brand img {
	height: 30px;
}

.navbar-toggle {
	margin-top: 10;
}

.megamenu .level2 > a {
	margin-right: 15px;
	color: #000;
}

.header-right-link > ul > li:hover {
	position: static;
}
.header-link-dropdown {
	right: 50%;
	top: 77px;
	transform: translateX(20%);
	-ms-transform: translateX(20%);
	-webkit-transform: translateX(20%);
	-o-transform: translateX(20%);
}

.header-right-link > ul > li:last-child {
	margin-right: 0;
}
.banner-detail .banner-detail-inner .banner-title {
	font-size: 14px;
	line-height: 20px;
}
.banner-detail .banner-detail-inner span.offer {
	font-size: 10px;
	padding: 2px 20px;
	margin-top: 0;
	letter-spacing: 1px;
}
.banner-detail .banner-detail-inner span.slogan {
	font-size: 12px;
	margin-bottom: 10px;
	padding: 0 5px;
}

.banner-detail-inner .field {
	display: none;
}

.main-banner .owl-controls .owl-pagination {
	bottom: 10px;
}

.sub-banner.sub-banner1 .sub-banner-detail {
	top: 50%;
}

.sub-banner .btn-color.btn.big {
    display: none;
}

.sub-banner4 .sub-banner-detail {
    left: 0;
    text-align: center;
}

.sub-banner .sub-banner-detail .sub-banner-title {
	font-size: 25px;
	letter-spacing: 3px;
}
/*.sub-banner.sub-banner2 .sub-banner-detail {
	left: 40px;
}
.sub-banner.sub-banner1 .sub-banner-detail {
	right: 40px;
}
*/

.product-listing .col-xs-6 {
    width: 100%;
}

.product-item .product-detail-inner {
	left: calc(100% - 205px);
}

.client-main .owl-buttons {
	display: none;
}

.category-bar ul li a {
	font-size: 14px; 
}

.ser-feature-block .feature-box .ser-subtitle {
	font-size: 12px;
	letter-spacing: 0;
}
.error-block-detail .main-error-text {
	font-size: 120px;
}
.error-small-text {
	font-size: 30px;
}
.error-slogan {
	font-size: 22px;
}
.short-by > span, .show-item > span {
	display: none;
}
.short-by, .select-item, .compare {
	display: inline-block;
}
.tab_content {
	padding: 10px;
}
.Description, .items-Product-Tags, .items-Reviews, .comments-area-main {
	padding: 15px;
}
.share-link label {
	letter-spacing: 0;
    margin-right: 0;
}

.heading-part > span {
	left: calc(100% - 59%);
}

h2.main_title {
	font-size: 18px;
}

.bread-crumb ul li a, .bread-crumb ul li span {
	margin: 0 5px;
}

.client-sub-title > span {
	left: calc(100% - 60%);
}

#newslater-popup {
    max-width: 300px;
}

#newslater-popup .newsletter-inner {
    padding: 45px 10px;
}

#newslater-popup .newsletter-inner input {
    margin-top: 25px;
    width: 250px;
}
#newslater-popup .newsletter-inner button {
    padding: 15px 55px;
}
}
